/*
 Theme Name:   Superior Marine Detailing
 Description:  Customised theme for Superior Marine Detailing
 Author:       Digital Spice
 Author URI:   http://digitalspice.com.au
 Template:     smd-master
 Version:      1.0.0
*/




body {
    background: #ffffff;
    color: #666666;
    font-family: "Open Sans",sans-serif;
    font-size: 1em;
}

.off-canvas-wrapper {
   
}

.row {
    max-width: 70rem;
}

.header {
    margin-top: 5px;
	clear:both;
    padding: 0;
}


.logo img{width:90%;
margin:0 0 -10px 0;
}

a.booktxt{color:#06A0F6 !important;}
a.bootxt:hover{color:#666 !important;}

.bluebullet li{display:inline;}

.logo ul {
  list-style: none;
  padding: 0;
  margin: 0 0 30px;
}

.bluebullet li {
  padding-left: 0.5em; 
  text-indent: -.7em;
  font-size:24px;
}

.bluebullet li::before {
  content: "•";
  padding-right:15px;
  color: #1584C2; 
}

.topsocial {
    text-align: right;
}

.topsocial img {
    margin-left: 10px;
    margin-top: -5px;
}

.topsocial img:hover{opacity:0.8;}



.off-canvas-content {
    box-shadow: none !important;
}

/*top bar*/

.topbar {
    padding: 10px 0 0 !important;
	border-top:3px solid #B21931;
	background:#1B1F5B;
	 height:auto;
	 font-size:17px;
	 line-height:normal !important;
	 color:#fff;
	 }

.topbar li, .header li {
    color: #ffffff;
    list-style: none;
}

.topbar p {
    margin: -10px 15px 0 0;
	color:#fff;
	text-shadow:2px 2px #333;
	font-size:22px;
}

.topbar a {
    color: #ffffff;
}

a.quote {
    color: #ffffff !important;
}

.topbar a{color:#ffffff !important;}

.home code{display:none;}

.topbar a:hover{color: #ccc !important;}

/*menu styles*/

.menu-item-23{border:2px solid #002265; border-radius:10px;}

#responsive_menu_pro_menu{float:none !important; text-align:right; 	padding-right:0 !important;}

#responsive_menu_pro_menu li a {
    line-height: 30px !important;
    margin-top: 3px;
}

#responsive_menu_pro_menu a {
    padding: 0 15px !important;
     font-family: "Open Sans",sans-serif !important;
	font-size:18px !important;
    font-weight: normal;
    height: 32px !important;
    text-transform: uppercase;
}

#responsive_menu_pro_menu a:hover {
    color: #DB241D !important;
}

.menu .active > a {
    color: #DB241D !important;
	background:transparent !important;
}

#responsive_menu_pro_menu ul {
    margin-top: -10px;
}
ul.sub-menu {
    margin-left: -10px;
}


#responsive_menu_pro_menu ul a {
    border: 1px solid #1B1F5B !important;
    font-size: 14px !important;
    font-weight: normal !important;
    margin-top: 0 !important;
    text-transform: none !important;
}
#responsive_menu_pro_menu li a {
    line-height: 30px !important;
}


.tagline p{text-align:right;
color:#1B1F5B;
font-size:30px;
}


.rev-btn:hover {
    background: #333333 none repeat scroll 0 0 !important;
    color: #06A0F6 !important;
}

p {
    font-family: "Open Sans",sans-serif;
    line-height: 1.7;
	color:#666666;
}


h1 {
    color:#1B1F5B;
   font-family: "Open Sans",sans-serif;
    font-size: 22px;
	font-weight:normal;
}

.home h1{color:#fff !important;}

h2 {
    color: #221F1F;
    font-family: "Open Sans",sans-serif;
    font-size: 1.9em;
	line-height:2.3em;
}


h3 {
    color: #333333;
    font-family: "Open Sans",sans-serif;
    font-size: 1.2em;
    line-height: 2em;
}

h4 {
    color: #333333;
    font-family: "Open Sans",sans-serif;
    font-size: 1.3em;
    line-height:1em;
}


.white p, .white h3, .white h2, .white h4{color:#fff !important;}

/*featurebox*/
.featurebox h3{background:#1B1F5B;
color: #fff !important;
margin-top:-16px;
font-size:0.85em;
width:100%;
padding:5px 0;
}

.featurebox img{padding:8px; background:#fff; border:1px solid #ccc; width:100%;}

/*testimonials*/
.home .theme_9 .testi-wrapper .testi-details .testi-text .testi-name, .home .theme_9 .testi-wrapper .testi-details .testi-text .testi-job, .testi-company{color:#fff !important;}



/*footer styles*/

#footer{background:#1B1F5B; padding:15px 0 0; font-size:13px; position:relative; z-index:10; border-bottom:3px solid #DB241D;}
#footer li{ list-style:none !important;}
.footerright{text-align:right;}
.footersocial img{margin-right:5px;}.footersocial{ text-align:center;}
#footer p {
    color: #ffffff;
	line-height:normal !important;
}

.footerb a {
    color: #fff;
}
.footerb a:hover {
    color: #333333;
}


.entry-meta {
    display: none;
}

/*home feature boxes*/

.vc_custom_1485826003484, .vc_custom_1485826182811, .vc_custom_1485826196802{padding:0 !important;}

.featureimg img{min-width:100% !important; margin-top:-35px;}

.feature h3{
	color: #fff !important; 
	text-align:center; 
	background:#949391; 
	padding:5px; 
	text-transform:uppercase;
}


.tp-caption{opacity:0.9 !important; font-family: 'museo_slab500' !important;}


#field_2_4 .gfield_checkbox li label {
    margin: -15px 0 0 5px;
}


/*buttons*/
#primary a.vc_btn3:hover {
    color: #06A0F6 !important;
}
.button,#primary a.vc_btn3, .vc_btn3-color-primary, .vc_btn3-color-blue {
    color: #333 !important;
	background:#fff !important;
    text-decoration: none;
	border:2px solid #000;
	border-radius:10px;
}

#content a:hover {
    color: #DB241D !important;
}
.button:hover,  .vc_btn3-color-primary:hover, .vc_btn3-color-blue:hover, #primary a.vc_btn3:hover{ color:#06A0F6 !important;}


.vc_btn3-shape-round, #primary a.vc_btn3-shape-round{
	background:#06A0F6 !important;
	 font-family: 'museo_slab500';
	 color:#221F1F !important;
	 font-size:22px !important;
	 font-weight:bold;
	 line-height:1.5 !important;
	 border-radius:100px !important;
	}
.home #primary a.vc_btn3-shape-round, .home #primary a.vc_btn3-shape-round:hover{	padding:40px 27px !important;}
#primary a.vc_btn3-shape-round, #primary a.vc_btn3-shape-round:hover{padding:32px !important;}

	
.vc_btn3-shape-round:hover, #primary a.vc_btn3-shape-round:hover {
	background:#949391 !important; color:#fff !important;
	 border-radius:100px !important;
	}

li{list-style:inside;}

.vc_custom_1485986084631, .vc_custom_1485928825119, .vc_custom_1485929132502, .vc_custom_1485929160423{opacity:0.9; border-radius:10px;}


.vc_cta3{border-left:8px solid #06A0F6 !important; padding-left:50px !important;}
#primary a.phone{color:#06A0F6 !important; text-decoration: none;}
#primary a.phone:hover{color:#949391 !important;}

.app{border-radius:15px;}


/*popup*/
.news{background:url(http://bodytone.spicelab.info/wp-content/uploads/2017/02/BODYBG.jpg) no-repeat; padding:50px 15px;}
.news h2{font-size:26px !important;}.news h3{font-size:22px !important;}


#mc_embed_signup div.mce_inline_error{background-color:#06A0F6 !important;}
.mc4wp-alert.mc4wp-success > p{font-size:20px; color:#06A0F6 !important;}

/* Landscape phones and down */

@media (max-width: 450px) {
#footer p{font-size:11px !important;}
#responsive_menu_pro_header_bar.responsive_menu_pro_admin_bar_showing, #responsive_menu_pro_button.responsive_menu_pro_admin_bar_showing{margin-top:-10px !important;}
}

@media (max-width: 795px) {
 .tagline{display:none !important;}
.logo{float:left !important;}
.menu #responsive_menu_pro_menu a{font-size:14px !important;}
.footerright {
    text-align: center !important;
}
.vc_cta3{padding-left:10px !important; text-align:center !important;}
.vc_cta3-content > h3 {
    font-size: 22px !important;
text-align: center !important;
}

.tp-caption.tp-resizeme {
    margin-left: -10px !important;
}
h3{font-size:1.4em !important;}
}

/* Landscape phones and down */
@media (max-width: 1100px) {


}

/*fix for ipad devices - portait*/

/*retina*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) { 

}


/*fix for ipad devices - landscape*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
}


@media (max-width: 1500px) {

}

}

@media (max-width: 1800px) {

}

/* Large desktop */
@media (min-width: 1080px) {

}
